Norton™ Anti-Theft

Information importante concernant votre protection Norton Anti-Theft

 

Merci de l'intérêt que vous portez à Norton Anti-Theft.

Afin d'assurer la meilleure protection contre les menaces en ligne en constante évolution, et pour répondre aux nouveaux besoins de nos clients, nous avons décidé de retirer Norton Anti-Theft.

A compter du 2 décembre 2014, ce produit ne sera plus disponible. Pour le remplacer, nous recommandons Norton Mobile Security (pour les utilisateurs d'appareils mobiles uniquement). Grâce à ses fonctionnalités antivol et de protection des mobiles pour Android, iPad® et iPhone®, c'est la solution de remplacement idéale pour avancer confiant, toujours plus efficace et mobile.

Utilisez les liens suivants pour continuer à obtenir le meilleur de Norton.

Renouvelez d'un an le produit Norton que vous utilisez actuellement avant le 1er juin 2015.
Visitez le site de support pour obtenir plus d'informations sur vos options de renouvellement.

PERIPHERIQUES PRIS EN CHARGE

  • Ordinateur portable Windows®
  • Smartphone Android™
  • Tablettes Android

CONFIGURATION MINIMALE REQUISE POUR PC WINDOWS

Systèmes d'exploitation pris en charge

  • Microsoft Windows 8 (32-bit & 64-bit versions)
  • Microsoft Windows 8 Pro (32-bit & 64-bit versions)
  • Microsoft® Windows 7 Starter/Edition Familiale Basique/Edition Familiale Premium/Edition Intégrale/Professionnel (32 bits et 64 bits)
  • Microsoft Windows Vista® Edition Familiale Basique/Edition Familiale Premium/Edition Intégrale/Professionnel (32 bits et 64 bits) avec Service Pack 1 et 2
  • Microsoft Windows XP Edition Familiale/Professionnel/Media Center (32 bits) avec Service Pack 2 et 3
  • Mac OS® X 10.7 (Lion) and 10.8 (Mountain Lion)

Configuration matérielle requise

  • Processeur 300 MHz ou supérieur
  • 512 Mo de RAM (256 Mo minimum)
  • 30 Mo d’espace disque disponible

Navigateurs Web pris en charge

  • Microsoft Internet Explorer® 7.0 ou version ultérieure
  • Mozilla® Firefox® 3.6 ou version ultérieure
  • Google Chrome™ 10.0 ou version ultérieure
  • Safari® 4.0 ou version ultérieure
  • Opera™ 10.0 ou version ultérieure

ANDROID - Systèmes d'exploitation pris en charge

  • Android™ : 2.x ou version ultérieure

ANDROID - Configuration requise pour l'appareil

  • 1,8 Mo d'espace stockage

ANDROID - Navigateurs Web pris en charge

  • Navigateur Web Android